﻿/*--responsive--*/
@media (max-width: 1440px){
}
@media (max-width: 1366px){
}
@media (max-width: 1280px){
    .nbs-flexisel-nav-left {left: -30px;}
    .nbs-flexisel-nav-right {right: -30px;}
}
@media (max-width: 1200px){
    .navbar-nav > li > a {font-size: 1em;}
    .navbar-nav{height:59px}
    .top-nav .container{width:90%}
    .navbar-brand img{height:80px !important}
    .nbs-flexisel-nav-left {left: -30px;}
    .nbs-flexisel-nav-right {right: -30px;}
}
@media(max-width:1080px){
}
@media (max-width: 1024px){
}
@media (max-width: 991px){
    .navbar-nav > li > a {font-size: .9em}
    .navbar-nav{height:59px}
    .top-nav .container{width:100%}
    .navbar-brand img{height:70px !important}
    .support-grid {width: 33.3%;float: left;}
    .support-grid h3 {font-size: 1.8em;}
    .support-grid p{font-size: 1.2em;}
    .footer-grid {width: 50%;float: left;margin-bottom:2em;}
    img.iso90012008{position:absolute; right:0; top:0; height:48px; width:66px}
    img.iHotline{position:absolute; right:80px; top:0px; height:48px}

    .project-grid {width: 33.3%;float: left;}
    figure.project-effect h4 {padding-top: 8%;}
    .project-item {margin-bottom: 1.5em;}
    .project-item h3 {font-size: 1.1em;}
    .project-item-list h4 {font-size: 1em;}
    .project-item-list figure figcaption {padding: 1em;}
    figure.project-effect p {padding: 5px 2em;font-size: 0.65em;}
    .welcome-left {width: 30%;float: left;}
    .welcome-right {float: left;width: 70%;}

    .news-grid {width: 50%;float: left;}
    .news-grid:nth-child(3){clear:both}
    .news-grid h4 a {font-size: 1.2em;}
    .news-grid p {font-size: 0.9em;}
    .INews div.IBlock{margin-left:0}
}
@media (max-width: 900px){
    .top-nav .container{width:100%; padding:0}
    .navbar-brand img {height:70px !important}
    .nbs-flexisel-nav-left {left: -21px;}
    .nbs-flexisel-nav-right {right: -21px;}
    .welcome-left h2 {font-size: 2.5em;}
    .welcome-right p {font-size: 0.9em;}
    .project-item-list h4 {font-size: 0.9em;}
    figure.project-effect p {font-size: 0.6em;}
    .HomeSlider li div.Wall{height:333px;background-size: cover;background-position:center}
}
@media (max-width: 840px){
    .navbar-nav{height:49px}
    .top-nav .container{width:100%; padding:0}
    .navbar-brand img {height:60px !important}
}
@media (max-width: 800px){
    .navbar-nav{height:49px}
    .top-nav .container{width:100%; padding:0}
    .navbar-nav > li > a {font-size: 0.8em;}
    .navbar-brand img {height:60px !important}
    .nbs-flexisel-nav-left {left: -21px;}
    .nbs-flexisel-nav-right {right: -21px;}
    .welcome-left h2 {font-size: 2.5em;}
    .welcome-right p {font-size: 0.9em;}
    .project-item-list h4 {font-size: 0.9em;}
    figure.project-effect p {font-size: 0.6em;}
    .HomeSlider li div.Wall{height:296px;background-size: cover;background-position:center}
}
@media(max-width:768px){
    .navbar-nav{height:auto !important}
    .navbar-brand img {height:70px !important}
    .navbar-nav > li > a {font-size: .9em;}
    .top-products h3, news-top h3{font-size: 1.7em;}
    .nbs-flexisel-nav-left {left: -17px;}
    .nbs-flexisel-nav-right {right: -14px;}
    .support-grid h3 {font-size: 1.4em;}
    .support-grid p {font-size: 1em;}
    .support {padding: 3em 0;}
    .footer-grid h4 {font-size: 1.1em;}
    .footer-grid ul li a {font-size: 0.9em;}
    .footer-grid h4 {font-size: 1.1em;}
    .footer-grid ul li a {font-size: 0.9em;}
    .news-grid h4 a {font-size: 1.1em;}
    .news-grid span {font-size: 0.9em;}
    .middlenews-grid{text-align:left;}
    .project-item-list h4 {font-size: 0.8em;}
    figure.project-effect p {font-size: 0.55em;}
}
@media(max-width:767px){
    .navbar-header.navbar-left {margin: 0;}
    .navbar-nav{height:auto !important}
    .navbar-brand img {height:70px !important}
    .navbar-brand a {padding: 0.18em .3em .07em;}
    img.iso90012008{display:none}
    .navbar-toggle .icon-bar {border: 1px solid #fff;}
    .navbar-toggle {padding: 10px 12px;margin: 16px 0;background-color: #E88010;}
    .navbar-default .navbar-toggle {border-color: #FFF;}
    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color: #E88010;}
    div#header-menu {border: none;}
    .navbar-nav {margin: 0;}
    .navbar-nav > li > a {font-size: .8em;text-align: center;padding: 1.5em 0;}
    ul.nav.navbar-nav.navbar-left {background-color: rgba(255, 255, 255, 0.46);z-index: 9;}
    .row-about {position: relative;-webkit-transition: all .25s ease-out;-o-transition: all .25s ease-out;transition: all .25s ease-out;}
    .row-about-right {right: 0;}
    .row-about-left {left: 0;}
    .row-about-right .sidebar-about {right: -50%; /* 6 columns */}
    .row-about-left .sidebar-about {left: -50%; /* 6 columns */}
    .row-about-right.active {right: 50%; /* 6 columns */}
    .row-about-left.active {left: 50%; /* 6 columns */}
    .sidebar-about {position: absolute;top: 0;width: 50%; /* 6 columns */}
    .project-item-list h4 {font-size: 0.7em;}
    figure.project-effect p {font-size: 0.5em;}
    .HomeSlider li div.Wall{height:284px;background-size: cover;background-position:center}
}
@media (max-width: 640px){
    .navbar-nav{height:auto !important}
    .navbar-brand img {height:70px !important}
    .social-icons {top: 17%;right: inherit;position: inherit;text-align: right;left: 90%;}
    .callbacks_nav {height: 50px;width: 29px;background-size: 182%;}
    .welcome-left h2 {font-size: 2em;}
    .welcome-left {width: 27%;}
    .welcome-right {width: 73%;padding: 0;}
    .welcome {padding: 3em 0;}

    img.iso90012008{display:none}
    img.iHotline{display:none}

    .news-grid {width: 100%;padding: 0;margin-bottom: 2em;}
    a.news-top {font-size: 0.9em;margin-top: 0.5em;}
    .middlenews-grid {margin: 0em auto 0;}
    .HomeSlider li div.Wall{height:237px;background-size: cover;background-position:center}
}
@media(max-width:480px){
    .navbar-nav{height:auto !important}
    .navbar-brand{padding:0 0 0 20px}
    .navbar-toggle{margin:15px 15px 10px 0}
    .navbar-brand img {height:70px !important}

    img.iso90012008{display:none}
    img.iHotline{display:none}

    .navbar-nav > li > a {padding: 1.3em 0;}
    .callbacks_nav {top: 55%;left: 3%;}
    .callbacks_nav.next {right: 3%;}

    .nbs-flexisel-nav-left {left: -17px;top: 46%!important;}
    .nbs-flexisel-nav-right {top: 46%!important;}
    .top-products h3, .news-top h3{font-size: 1.5em;}
    .support-grid {width: 100%;margin-bottom:1.5em;}
    .support-grid:nth-child(2) {border-left: none;border-right:none;}
    .support {padding: 2em 0 1em;}
    .support-grid h3 {font-size: 1.2em;}
    .support-grid p {font-size: 0.9em;}

    .project-grid {width: 100%;}
    figure.project-effect h4 {padding-top:18%;}
    .project-item-list h4 {font-size: 1.1em;}
    figure.project-effect p {padding: 5px 2em;font-size: 0.85em;}

    .welcome-left h2 {font-size: 1.5em;}
    .welcome-right h3 {font-size: 1.2em;}
    .news-grid p {font-size: 0.85em;line-height: 1.7em;}

    .contact-info {padding: 2em 0;}
    .contact-right input[type="text"] {width: 100%;padding: 8px 10px;}
    .contact-right input[type="text"]:nth-child(2) {margin: 1em 0;}
    .contact-right textarea {padding: 8px 10px; height: 11em;}
    .contact-right input[type="submit"] {padding: .3em 0;width: 35%;}
    .contact-left p {font-size: 0.9em;}

    .HomeSlider li div.Wall{height:177px;background-size: cover;background-position:center}

    .post-heading{display:block;width:100%}
    .post-heading h3{margin:10px 0 0 0;}
    .img-news{display:block; width: 100% !important; float:none !important; padding:0}
    .container>.navbar-header{margin:10px 0 10px 10px; width:unset}
    #ContentPlaceHolder1_txtEmail{margin:15px 0}
}
@media(max-width:320px){
    .navbar-nav{height:auto !important}
    .navbar-brand{padding:0 0 0 20px}
    .navbar-toggle{margin:10px 10px 5px 0}
    .navbar-brand img {height:55px !important}
    .social-icons ul li {display: inline-block;}
    .callbacks_nav {height: 22px;width: 15px;background-size: 181%;top: 90%;left: 82%;}
    .callbacks_nav.next {right: 4%;}

    .welcome-left {width: 100%;float: none;text-align: center;}
    .welcome-right {width: 100%;float: none;margin-top: 10px;}
    .welcome-right p {font-size: 0.85em;}

    .news-grids {margin-top: 1.5em;}
    .news-grid h4 a {font-size: 0.9em;}
    .news-grid span {font-size: 0.83em;}
    .news-grid p {margin-top: 0.5em;}

    .contact-grids {margin-top: 1em;}
    .contact-right textarea {height: 9em;}
    .contact-left {margin-top: 1.5em;padding: 0;}
    .contact-right input[type="submit"] {padding: .25em 0;width: 41%;font-size: .9em;}
    .contact-left p {font-size: 0.85em;}
    .HomeSlider li div.Wall{height:118px;background-size: cover;background-position:center}
    .post-heading{display:block;width:100%}
    .post-heading h3{margin:10px 0 0 0;}
    .img-news{display:block; width: 100% !important; float:none !important; padding:0}
}